Survey GLAM stakeholders in Commons structured data program
Closed, ResolvedPublic

Description

Learn how structured data will impact GLAM stakeholders who contribute media to Wikimedia Commons by surveying them. Survey will focus on the kinds of media they donate, the tools they use, etc. Goal is to understand which tools, media, etc. are used most frequently, and to learn about unmet needs and get feedback on pain points in current processes and opportunities for improvement.

Research report

Steps

  • draft survey
  • draft survey consent statement
  • deploy survey in GLAM channels
  • analyze and report results
Restricted Application added a project: Wikidata. · View Herald TranscriptSep 6 2017, 5:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Capt_Swing moved this task from Staged to In Progress on the Research board.Sep 25 2017, 6:32 PM
Capt_Swing triaged this task as Normal priority.
Capt_Swing updated the task description. (Show Details)
Capt_Swing updated the task description. (Show Details)Oct 19 2017, 7:45 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:07 PM
DarTar edited projects, added Research-Archive; removed Research.Jan 9 2018, 12:01 AM
DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM
SandraF_WMF updated the task description. (Show Details)Mar 12 2018, 3:08 PM